@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0}body,button,input,select,textarea{font:12px/1.5 Tahoma,Arial,sans-serif}h1,h2,h3,h4,h5,h6{font-size:100%}address,cite,dfn,em,var{font-style:normal}ul,ol{list-style:none}a{text-decoration:none}legend{color:#000}fieldset,img{border:0;vertical-align:bottom;}section,article,aside,header,footer,nav,dialog,figure{display:block;}figure{margin:0;}button,input,select,textarea{font-size:100%}table{border-collapse:collapse;border-spacing:0}.clear{display:block;height:0;overflow:hidden;clear:both}.clearfix:after{content:'\20';display:block;height:0;clear:both}.clearfix{*zoom:1}a:link,a:visited{text-decoration:none}a:hover,a:active{text-decoration:underline}a{blr:expression_r(this.onFocus=this.blur())}a{outline:none;}table{border-collapse:collapse;border-spacing:0;}.hidden{display:none;}.invisible{visibility:hidden;}.noBg{background:none !important;}.noBd{border:none !important;}

body { min-width:1240px; font-family:'Microsoft YaHei','arial'; color:#666; background:#fff; }
input, textarea, select, button { font-family:'Microsoft YaHei','arial'; color:#666; }
a { color:#666; transition:all 0.3s; -webkit-transition:all 0.3s; -o-transform:all 0.3s; -moz-transform:all 0.3s; }
a:hover { transition:all 0.3s; -webkit-transition:all 0.3s; -o-transform:all 0.3s; -moz-transform:all 0.3s; }
ul { font-size:0px; }
li { font-size:12px; }
img { vertical-align:bottom; }
.wrap { width:1200px; margin:0 auto; }

.header { border-top:3px solid #000; }
.header .wrap {}
.header .topArea {}
.header .ctArea {}
.header .logo { float:left; width:300px; height:120px; line-height:120px; overflow:hidden; text-align:left; }
.header .logo img { vertical-align:middle; }
.header .logo img {/*  max-height:100%;  */max-width:100%; }
.header .help { float:right; height:38px; line-height:38px; background:#000; color:#fff; padding:0 10px; font-size:13px; }
.header .search { position:relative; float:right; }
.header .search button { width:38px; height:38px; display:block; cursor:pointer; text-indent:-999em; background:#6DC851 url(search_btn.png) no-repeat center; border:0; overflow:hidden; }
.header .search input { position:absolute; right:38px; top:0; width:150px; height:38px; line-height:38px; padding:0 10px; background:#fff; color:#000; border:0; box-shadow:0 0 2px #6DC851 inset; display:none; }
.header .search:hover input { display:block; }
.header .nav { float:right; width:805px; }
.header .nav ul {}
.header .nav li { float:left; /*width:115px;*/ width:100px; font-size:15px; }
.header .nav li a { float:right; width:98%; height:120px; line-height:120px; text-align:center; }
.header .nav li a:hover, .nav li a.current { background:url(nav_cur.jpg) repeat-x center; text-decoration:none; }

.header1 { position:relative; z-index:8; border-top:3px solid #000; }
.header1 .wrap {}
.header1 .topArea {}
.header1 .ctArea { background:#339FD5; }
.header1 .logo { float:left; width:300px; height:134px; line-height:134px; }
.header1 .logo img { vertical-align:middle; max-width:100%;}
.header1 .search { position:relative; float:left; width:590px; margin-top:45px; margin-left:45px; display:inline; }
.header1 .search input { width:472px; height:40px; line-height:40px; font-size:15px; color:#b1b1b1; padding:0 15px; font-size:; border:2px solid #339FD5; overflow:hidden; }
.header1 .search button { position:absolute; top:0; right:0; width:84px; height:44px; line-height:40px; font-size:17px; color:#fff; text-align:center; background:#339FD5; cursor:pointer; display:block; border:0; overflow:hidden; }
.header1 .help { float:right; font-size:15px; color:#444; padding-top:53px; }
.header1 .help span { display:block; height:28px; line-height:28px; padding-left:40px; background:url(help.jpg) no-repeat left center; }
.header1 .help em { color:#1792e2; }
.header1 .cityList { position:relative; float:left; width:245px; font-size:15px; color:#fff; }
.header1 .cityList a { color:#fff; }
.header1 .cityList h2 { height:40px; line-height:40px; background:#444 url(cat-city.png) no-repeat 200px center; text-indent:40px; font-weight:normal; cursor:pointer; }
.header1 .cityList .cityList-bd { position:absolute; top:40px; left:0; width:100%; background:#444; color:#fff; box-shadow:0 2px 2px #000; display:none; }
.header1 .cityList .cityList-bd dl { padding:0 20px 10px; font-size:12px; border-top:1px solid #343434; }
.header1 .cityList .cityList-bd dt { padding:10px 0 5px; border-bottom:1px solid #545454; font-size:14px; }
.header1 .cityList .cityList-bd dt a { text-shadow:0 2px 2px #222; height:20px; padding:0 6px; }
.header1 .cityList .cityList-bd dt a:hover { background:#fff; color:#444; text-shadow:none; text-decoration:none; }
.header1 .cityList .cityList-bd dd { padding:5px 0; font-size:12px; }
.header1 .cityList .cityList-bd dd a { float:left; height:20px; padding:0 6px; margin:0 2px 5px 0; }
.header1 .cityList .cityList-bd dd a:hover { background:#fff; color:#444; text-shadow:none; text-decoration:none; }
.header1 .nav { float:right; width:955px; }
.header1 .nav ul {}
.header1 .nav li { float:left; width:12.5%; font-size:15px; }
.header1 .nav li a { float:left; width:100%; height:40px; line-height:40px; text-align:center; color:#fff; }
.header1 .nav li a:hover, .header1 .nav li a.current { background:#1F82B3; text-decoration:none; }


.banner { position:relative; height:560px; overflow:hidden; }
.banner .b-hd { position:absolute; bottom:34px; left:0; right:0; width:100%; text-align:center; z-index:8; }
.banner .b-hd ul {}
.banner .b-hd li { display:inline-block; width:72px; height:6px; margin:0 5px; background:#fff; font-size:0; text-indent:-999em; cursor:pointer; *display:inline; *zoom:1; }
.banner .b-hd li.on { background:#444;  }
.banner .b-arrow a { position:absolute; top:50%; height:52px; width:22px; margin-top:-26px; z-index:8; display:block; }
.banner .b-arrow a.prev { left:10px; background:url(arrow_prev.png) no-repeat center; }
.banner .b-arrow a.prev:hover { background:url(arrow_prev_hover.png) no-repeat center; }
.banner .b-arrow a.next { right:10px; background:url(arrow_next.png) no-repeat center; }
.banner .b-arrow a.next:hover { background:url(arrow_next_hover.png) no-repeat center; }
.banner .b-bd { position:absolute; left:50%; top:0; width:1920px; height:100%; margin-left:-960px; }
.banner .b-ul { height:100% !important; }
.banner .b-li { height:100% !important; background:url(banner.jpg) no-repeat center; }
.banner .b-f { text-align:center; padding-top:100px; }
.banner .b-font { display:inline-block; }
.banner .b-p { line-height:28px; font-size:14px; font-family:"Tahoma","arial"; color:#fff; text-align:right; }
.banner .b-h { position:relative; line-height:62px; font-size:50px; font-family:"新細明體","Microsoft Yahei"; color:#fff; text-align:center; }
.banner .b-h em { position:absolute; bottom:30px; display:block; width:100px; height:2px; background:rgba(255,255,255,0.34); }
.banner .b-h em.l { left:-120px; }
.banner .b-h em.r { right:-120px; }
.banner .b-s { position:absolute; left:50%; top:50%; height:90px; margin:-45px 0 0 -600px; }
.banner .b-search { height:60px; background:#3DA4D7; padding:15px 20px; }
.banner .b-search-t { float:left; width:120px; line-height:30px; color:#fff; }
.banner .b-search-t p { font-size:20px; font-family:"arial"; font-weight:bold; }
.banner .b-search-t span { font-size:22px; }
.banner .b-search-s { float:left; height:34px; line-height:34px; font-size:15px; margin:13px 0; border-left:1px solid rgba(255,255,255,0.34); }
.banner .b-search-s span { float:left; width:148px; color:#cce8f4; text-align:center; }
.banner .b-search-s select { float:left; width:300px; color:#999; padding:7px 10px; border:1px solid #fff; }
.banner .b-search-s option { border:1px solid #fff; }
.banner .b-search-b { float:right; height:34px; padding:13px 0; }
.banner .b-search-b button { display:block; height:34px; width:96px; background:#fff url(search_btn2.png) no-repeat center; border:0; cursor:pointer; overflow:hidden; }

.footer {}
.footer .ftArea { background:#fff; padding:80px 0 70px; }
.footer .ftBrea { background:#3C3C3C url(ftBrea.jpg) no-repeat center top; padding:60px 0 80px; }
.footer2 {}
.footer2 .ftArea { background:#eee; padding:80px 0 70px; }
.footer2 .ftBrea { background:#3C3C3C url(ftBrea.jpg) no-repeat center top; padding:60px 0 80px; }

.placeNav {}
.placeNav dl { float:left; min-height:320px; background:url(placeNav_split.png) no-repeat left center; padding:0 20px; }
.placeNav dl:first-child { padding-left:0; background:none; }
.placeNav dl:last-child { float:right; width:150px; padding-right:0; }
.placeNav dl dt { line-height:22px; font-size:16px; padding:3px 0 15px; }
.placeNav dl dd { line-height:22px; font-size:16px; padding:3px 0 8px; }
.placeNav dl a { position:relative; color:#333; padding-left:18px; }
.placeNav dl a:hover { text-decoration:none; }
.placeNav dl a i { position:absolute; top:8px; left:0; width:6px; height:6px; background:#ddd; }
.placeNav dl a i.red { background:#c00; }
.placeNav dl a span { color:#888; font-size:13px; }
.placeNav dl dt a i { background:#6DC851; }
.placeNav dl dt a span { color:#ccc; }
.placeNav dl dd a:hover i { background:#0085CB; }
.placeNav dl .cont { line-height:30px; font-size:13px; color:#999; padding:50px 0 0 18px; }
.placeNav dl .share { width:150px; margin:0 auto; }
.placeNav dl .share .s-ewm { padding-bottom:15px; }
.placeNav dl .share .s-ewm img { width:106px; }
.placeNav dl .share a { float:left; padding:0; }
.placeNav dl .share a.r { float:right; padding:0; }

.ftNav { font-size:13px; padding:10px 0; }
.ftNav a { float:left; height:24px; line-height:24px; color:#fff; padding:0 8px; margin:0 10px 4px; }
.ftNav a:first-child { margin-left:0; }
.ftNav em { float:left; width:1px; height:24px; background:url(ftNav_split.jpg) no-repeat center; }
.ftNav a:hover { text-decoration:none; background:#fff; color:#3c3c3c; }

.copyright { color:#9e9e9e; padding:10px 0; }
.copyright a { color:#9e9e9e; }


.container {}
.aArea { background:#fff; }
.bArea { background:#eee; }
.productWrapper { padding:30px 0 0; }
.picWrapper { padding:30px 0 0; }
.picWrapper .tempWrap { width:100% !important; padding:30px 0; }
.hd {}
.hd h2 { float:left; line-height:34px; font-size:26px; color:#323232; font-family:"SimSun"; }
.pic-arrow { float:right; }
.pic-arrow a { float:left; height:34px; width:24px; margin-left:5px; background-color:#ddd; background-repeat:no-repeat; background-position:center; }
.pic-arrow a:hover { background-color:#3DA4D7; }
.pic-arrow .prev { background-image:url(arrow_prev2.png); }
.pic-arrow .next { background-image:url(arrow_next2.png); }
.loadMore { text-align:center; }
.loadMore a { display:inline-block; height:54px; line-height:54px; font-size:16px; color:#fff; background:#6DC851; border-bottom:3px solid #5DA846; padding:0 45px; margin-bottom:-27px; overflow:hidden; }
.loadMore a:hover { text-decoration:none; text-shadow:0 0 80px #000; }

.location { padding:30px 0; line-height:24px; font-size:14px; color:#017dbb; }
.location a { color:#017dbb; }
.location a.current { color:#333; }

.activeList { font-size:14px; padding-bottom:20px; }
.activeList .activeList-hd { border-bottom:2px solid #339FD5; }
.activeList .activeList-hd span { float:left; width:95px; height:40px; line-height:40px; text-align:center; background:#339FD5; color:#fff; }
.activeList .activeList-bd { background:#eee; line-height:40px; }
.activeList .activeList-list { border-bottom:1px solid #D2D2D2; }
.activeList .activeList-list:last-child { border-bottom:0; }
.activeList .name { float:left; width:95px; color:#808080; text-align:center; }
.activeList .cont { float:left; width:1105px; background:#fff; }
.activeList .cont dt { float:left; width:90px; text-align:center; }
.activeList .cont dt a { display:inline-block; height:24px; line-height:24px; padding:0 10px; background:#AAA; color:#fff; border-radius:4px; }
.activeList .cont dt a.current { background:#6DC851; }
.activeList .cont dd { float:left; width:1015px; padding-bottom:5px; }
.activeList .cont dd input { vertical-align:middle; }
.activeList .cont dd input.rad { display:none; }
.activeList .cont dd span { float:left; width:175px; margin:9px 15px 0 0; height:24px; line-height:24px; padding:0 5px; }
.activeList .cont dd span.current { background:#6DC851; color:#fff; border-radius:4px; }
.activeList .cont dd span.current em { color:#fff; }
.activeList .cont dd span label { cursor:pointer; }
.activeList .cont dd em { margin-left:5px; color:#333; }

.pic-item-list1 { padding:30px 0; }
.pic-item-list1 .pic-item { float:left; width:387px; height:216px; margin-right:19.5px; margin-bottom:15px; }
.pic-item-list1 .pic-item:nth-child(3n) { margin-right:0; }
.pic-item-list1 .pic-item .pic { transition:all 0.3s; -webkit-transition:all 0.3s; -o-transform:all 0.3s; -moz-transform:all 0.3s; }
.pic-item-list1 .pic-item .pic a { display: block;  padding-top:37.7%; background-size: cover; background-repeat: no-repeat; background-position: center;}
.pic-item-list1 .pic-item .txt { height:65px; padding:5px 24px 0; background:#3DA4D7; overflow:hidden; transition:all 0.3s; -webkit-transition:all 0.3s; -o-transform:all 0.3s; -moz-transform:all 0.3s; }
.pic-item-list1 .pic-item .txt a { color:#fff; }
.pic-item-list1 .pic-item .txt h2 { line-height:35px; font-size:24px; font-family:"Sim Sun"; font-weight:normal; }
.pic-item-list1 .pic-item .txt p { height:24px; font-size:15px; line-height:24px; overflow:hidden; }
.pic-item-list1 .pic-item .txt p a { float:left; margin-right:10px; white-space:nowrap; }
.pic-item-list1 .pic-item.bg-1 .txt { background:#444; }
.pic-item-list1 .pic-item.bg-2 .txt { background:#6DC851; }
.pic-item-list1 .pic-item.bg-3 .txt { background:#3DA4D7; }
.pic-item-list1 .pic-item:hover .pic { position:relative; padding:35px 0; transition:all 0.3s; -webkit-transition:all 0.3s; -o-transform:all 0.3s; -moz-transform:all 0.3s; }
.pic-item-list1 .pic-item:hover .pic img { vertical-align:middle; }
.pic-item-list1 .pic-item:hover .txt { position:relative; z-index:3; margin-top:-140px; opacity:0.8; filter:alpha(opacity=80); transition:all 0.3s; -webkit-transition:all 0.3s; -o-transform:all 0.3s; -moz-transform:all 0.3s; }

/* .pic-item-list2 { padding:30px 0; }
.pic-item-list2 .pic-item { position:relative; float:left; width:285px; margin-right:20px; margin-bottom:15px; }
.pic-item-list2 .pic-item .pic { height:170px; }
.pic-item-list2 .pic-item .txt { position:absolute; top:0; left:0; width:100%; height:100%; background:url(_blank); overflow:hidden; }
.pic-item-list2 .pic-item .txt h2 { position:absolute; top:-100px; left:0; width:100%; transition:all 0.3s; -webkit-transition:all 0.3s; -o-transform:all 0.3s; -moz-transform:all 0.3s; }
.pic-item-list2 .pic-item .txt h2 a { display:block; width:58px; height:50px; border:3px solid #fff; border-radius:10px; margin:0 auto; }
.pic-item-list2 .pic-item .txt h2 a:hover { box-shadow:0 0 200px #000; -moz-box-shadow:0 0 200px #000; -webkit-box-shadow:0 0 200px #000; -o-box-shadow:0 0 200px #000; }
.pic-item-list2 .pic-item .txt h2 em { display:block; width:100%; height:100%; background:url(more_01.png) no-repeat center; }
.pic-item-list2 .pic-item .txt p { position:absolute; left:0; bottom:25px; width:100%; }
.pic-item-list2 .pic-item .txt p a { display:block; line-height:20px; text-align:center; font-size:16px; background:#fff; margin:0 27px; padding:9px 0; }
.pic-item-list2 .pic-item .txt p a:hover { text-decoration:none; background:#444; color:#fff; }
.pic-item-list2 .pic-item:hover .txt { background:rgba(88,189,60,0.8); }
.pic-item-list2 .pic-item:hover .txt h2 { display:block; top:30px; transition:all 0.3s; -webkit-transition:all 0.3s; -o-transform:all 0.3s; -moz-transform:all 0.3s; }
.pic-item-list2 .pic-item:hover .txt p a { text-decoration:none; background:#444; color:#fff; } */

.pic-item-list2 { padding:30px 0; }
.pic-item-list2 .pic-item { position:relative; float:left; width:285px; margin-right:20px; margin-bottom:15px; }
.pic-item-list2 .pic-item .pic { height:170px; }
.pic-item-list2 .pic-item .txt { width:100%; height:38px; background:url(_blank); overflow:hidden; }
.pic-item-list2 .pic-item .txt h2 { position:absolute; top:0; left:0; width:100%; height:170px; transition:all 0.3s; -webkit-transition:all 0.3s; -o-transform:all 0.3s; -moz-transform:all 0.3s; overflow:hidden; }
.pic-item-list2 .pic-item .txt h2 a { display:block; width:58px; height:50px; border:3px solid #fff; border-radius:10px; margin:-100px auto 0; }
.pic-item-list2 .pic-item .txt h2 a:hover { box-shadow:0 0 200px #000; -moz-box-shadow:0 0 200px #000; -webkit-box-shadow:0 0 200px #000; -o-box-shadow:0 0 200px #000; }
.pic-item-list2 .pic-item .txt h2 em { display:block; width:100%; height:100%; background:url(more_01.png) no-repeat center; }
.pic-item-list2 .pic-item .txt p { width:100%; }
.pic-item-list2 .pic-item .txt p a { display:block; height:20px; line-height:20px; text-align:center; font-size:16px; background:#fff; padding:9px 0; }
.pic-item-list2 .pic-item .txt p a:hover { text-decoration:none; background:#444; color:#fff; }
.pic-item-list2 .pic-item:hover .txt {}
.pic-item-list2 .pic-item:hover .txt h2 { display:block; top:0; transition:all 0.3s; -webkit-transition:all 0.3s; -o-transform:all 0.3s; -moz-transform:all 0.3s; background:rgba(88,189,60,0.8); }
.pic-item-list2 .pic-item:hover .txt h2 a { margin-top:60px; }
.pic-item-list2 .pic-item:hover .txt p a { text-decoration:none; background:#444; color:#fff; }

.pic-item-list { padding:30px 0; }
.pic-item-list .pic-item { float:left; width:276px; height:339px; background:#fff; padding-bottom:5px; margin-right:32px; margin-bottom:35px; }
.pic-item-list .pic-item:nth-child(4n) { margin-right:0; }
.pic-item-list .pic-item .item { margin:0 5px; padding:5px 0; }
.pic-item-list .pic-item .pic { width:100%; height:170px;/*  padding:5px 0; */ } 
.pic-item-list .pic-item .txt { font-size:15px; padding:20px 5px 0; }
.pic-item-list .pic-item .txt h2 { height:30px; line-height:30px; font-weight:normal; overflow:hidden; }
.pic-item-list .pic-item .txt h2 a { color:#333; }
.pic-item-list .pic-item .txt p { height:24px; line-height:24px; color:#999; overflow:hidden; }
.pic-item-list .pic-item .txt2 { background:#F5F5F5; margin:15px 5px 0; padding:0 10px; }
.pic-item-list .pic-item .txt2 p { position:relative; height:30px; line-height:30px; font-size:13px; color:#333; }
.pic-item-list .pic-item .txt2 a { position:absolute; top:5px; right:0; width:20px; height:20px; display:block; background:#ddd url(more_02.png) no-repeat center; }
.pic-item-list .pic-item .txt2 a:hover { background-color:#3DA4D7; }
.pic-item-list .pic-item .txt2 span { float:left; width:50%; text-align:left; }
.pic-item-list .pic-item .txt3 { background:#F5F5F5; margin:5px 5px 0; padding:0 10px; }
.pic-item-list .pic-item .txt3 p { position:relative; height:30px; line-height:30px; font-size:13px; color:#333; }
.pic-item-list .pic-item .txt3 a { position:absolute; top:5px; right:0; width:20px; height:20px; display:block; background:#ddd url(more_02.png) no-repeat center; }
.pic-item-list .pic-item .txt3 a:hover { background-color:#3DA4D7; }
.pic-item-list .pic-item .txt3 span { float:left; width:50%; text-align:left; text-decoration:line-through; color:#AAA; }
.pic-item-list .pic-item:hover { box-shadow:0 0 1px #000; }
.pic-item-list .pic-item.border { box-shadow:0 0 1px #999; }
.pic-item-list .pic-item.border:hover { box-shadow:0 0 1px #000; }


.detail {}
.detail .dTitle { padding-bottom:40px; }
.detail .dTitle h2 { line-height:34px; font-size:26px; color:#444; font-weight:normal; padding-bottom:10px; }
.detail .dTitle p { line-height:20px; }
.detail .dTitle p a { color:#03A1FC; margin:0 10px 0 5px; }
.detail .dTitle p img { vertical-align:middle; }
.detail .dTitle .dt-left { float:left; width:850px; }
.detail .dTitle .dt-right { float:right; width:300px; font-size:14px; }
.detail .dTitle .dt-right h3 { padding-bottom:5px; }
.detail .dTitle .dt-right dt { /*float:left; padding-left:10px;*/ }
.detail .dSlide { padding-bottom:30px; }
.detail .dPic { float:left; width:592px; }
.detail .dPic .bigPic { position:relative; float:left; width:500px; overflow:hidden; }
.detail .dPic .bigPic .pic { position:absolute; top:0; left:0; width:100%; height:100%; z-index:3; }
.detail .dPic .bigPic .pic ul { height:100% !important; }
.detail .dPic .bigPic .pic li { position:relative; width:100% !important; padding-top:56%; background-size:cover;background-position:center;background-repeat:no-repeat; }
.detail .dPic .bigPic .pic p { position:absolute; bottom:0; left:0; width:100%; background:rgba(0,0,0,0.65); }
.detail .dPic .bigPic .pic span { display:block; line-height:24px; padding:6px 20px; font-size:15px; color:#fff; }
.detail .dPic .smallPic { float:right; width:82px; }
.detail .dPic .smallPic .pic {}
.detail .dPic .smallPic .pic li { height:46px; margin-bottom:3px; }
.detail .dPic .smallPic .pic li img { width:100%; height:100%; vertical-align:top; }
.detail .dPic .smallPic .pic li.on span { display:block; height:42px; padding:2px; background:#6CB9EE; }
.detail .dPic .smallPic .pic li.on em { display:block; height:40px; padding:1px; background:#fff; }
.detail .dPic .smallPic .arrow { height:35px; }
.detail .dPic .smallPic .arrow a { float:left; width:40px; height:35px; background-color:#F1FAFF; background-position:center; background-repeat:no-repeat; }
.detail .dPic .smallPic .arrow a.prev { float:left; background-image:url(arrow_prev3.png); }
.detail .dPic .smallPic .arrow a.next { float:right; background-image:url(arrow_next3.png); }
.detail .dPic .smallPic .arrow a.prev:hover { background-image:url(arrow_prev3_hover.png); }
.detail .dPic .smallPic .arrow a.next:hover { background-image:url(arrow_next3_hover.png); }
.detail .calendar { float:right; width:590px; }
.detail .calendar .tips { padding-top:10px; color:#F00; font-size:14px; }

.detailArticle { float:left; width:830px; font-size:15px; padding-bottom:50px; }
.detailArticle h2 { clear:both; height:40px; line-height:40px; font-size:30px; color:#494949; font-weight:normal; padding-bottom:20px; }
.detailArticle h3 { clear:both; height:34px; line-height:34px; color:#494949; padding:0 15px; font-weight:normal; background:#D1E2EC; }
.detailArticle h3.green { color:#fff; background:#6DC851; }
.detailArticle h3.gray { background:#D1E2EC; }
.detailArticle h3.yellow { background:#EAF1CF; }
.detailArticle .cont, .detailArticle ul { line-height:30px; color:#323232; padding:10px 0 30px; }
.detailArticle .cont li, .detailArticle ul li { font-size:15px; padding:0 15px; background:url(detail_icon_04.jpg) no-repeat left 12px; }
.detailArticle .cont p { padding:0 15px; }
.detailArticle .box1 h3 span { float:left; width:60%; }
.detailArticle .box1 h3 em { float:left; width:20%; }
.detailArticle .box1 h3 i { float:left; width:20%; font-style:normal; }
.detailArticle .box1 .cont p { padding-bottom:15px; }
.detailArticle .box1 .cont span { float:left; width:60%; }
.detailArticle .box1 .cont em { float:left; width:20%; color:#c00; }
.detailArticle .box1 .cont i { padding-left:10px; color:#AAA; text-decoration:line-through; }

.recommend { float:right; width:328px; }
.recommend .title { text-align:center; }
.recommend .title span { display:block; height:34px; line-height:34px; font-size:18px; color:#fff; background:#FF9913; padding:0 30px; }
.recommend .pic-item-list .pic-item { float:none; height:auto; margin:0 auto 30px; padding-bottom:10px; }
.recommend .pic-item-list .pic-item .txt { padding-top:0; }


.response { padding:5px 0; color:#F00; }

.xubox_close, .xubox_close:hover { transition:none; }
.layerBox { display:none; }
.layerBox .wrapper { padding:20px 30px; }
.layerBox h2 { padding-bottom:10px; font-size:16px; }
.layerBox .calc-form form { padding:20px 0; }
.layerBox .calc-form .row { padding:5px 0; }
.layerBox .calc-form .row span label { float:left; width:90px; padding-right:20px; }
.layerBox .calc-form .row .input-text { width:300px; height:20px; line-height:20px; margin:0; padding:0 2px; border:1px solid #CCC; }
.layerBox .calc-form .row .align-right { text-align:right; }
.layerBox .calc-form .row button { width:80px; height:26px; }
.layerBox .calc-form .projects { padding-bottom:10px; }
.layerBox .calc-form .projects .row span label {  }
.layerBox .calc-form .projects .row span.price { float:left; width:100px; text-align:right; padding-right:10px; }
.layerBox .calc-form .projects .row span.total-price { font-weight:bold; color:#F00; }
.layerBox .calc-form .projects .row span.input-box {  }
.layerBox .calc-form .projects .row span.input-box b { display:inline-block; width:16px; height:20px; text-align:center; line-height:20px; vertical-align:middle; background:#F2F2F2; border:1px solid #CCC; overflow:hidden; cursor:pointer; }
.layerBox .calc-form .projects .row span.input-box b.reduce { border-radius:3px 0 0 3px; border-right:0; }
.layerBox .calc-form .projects .row span.input-box b.add { border-radius:0 3px 3px 0; border-left:0; }
.layerBox .calc-form .projects .row span.input-box b:hover { background:#DDD; }
.layerBox .calc-form .projects .row span.input-box .input-text { width:30px; text-align:center; vertical-align:middle; font-weight:bold; }

.page-form h2 { padding-bottom:10px; font-size:16px; }
.page-form form { padding:20px 0; }
.page-form .row { padding:5px 0; }
.page-form .row span label { float:left; width:90px; padding-right:20px; }
.page-form .row .input-text { width:300px; height:20px; line-height:20px; margin:0; padding:0 2px; border:1px solid #CCC; }
.page-form .row .align-right { text-align:right; }
.page-form .row button { width:80px; height:26px; }



.artlist-wrap { float:left; width:830px; padding-bottom:50px; font-size:15px; }
.tabs { border-bottom:1px solid #339FD5; }
.tabs a { float:left; height:34px; line-height:34px; padding:0 30px; background:#EEE; font-size:18px; color:#333; }
.tabs a.current { background:#339FD5; color:#FFF; }
.tabs a:hover { text-decoration:none; background:#339FD5; color:#FFF; }

.artlist .item { padding:20px 0; border-bottom:#ccc dotted 1px; }
.artlist .item h3 { margin-bottom:20px; font-size:22px; color:#339FD5; font-weight:normal; }
.artlist .item h3 a { color:#339FD5; }
.artlist .item .pic { float:right; padding:0 0 0 20px; }
.artlist .item .intro { line-height:1.5; font-size:15px; color:#666; }
.artlist .item .more { padding-top:20px; }
.artlist .item .more a { font-size:18px; font-style:italic; text-decoration:underline; color:#09C; }

.artlist2 .item { float:left; width:266px; margin:25px 0 0 13px; padding:1px; background:#FFF; box-shadow:0 0 1px #999; }
.artlist2 .item:hover { box-shadow:0 0 1px #000; }
.artlist2 .item h3 { height:44px; margin:5px; font-size:15px; font-weight:normal; overflow:hidden; }

.citylist { padding:25px 0; }
.citylist a { float:left; width:145px; margin-bottom:10px; padding-left:20px; background:url(arrow-01.png) left center no-repeat; font-size:15px; color:#333; }
.citylist a.current { color:#339FD5; }
.citylist a:hover { color:#339FD5; }

.pager { text-align:right; padding:20px 0; }
.pager a { display:inline-block; width:30px; height:30px; text-align:center; line-height:30px; margin-right:5px; font-size:16px; border:1px solid #339FD5; }
.pager a.current { background:#339FD5; color:#FFF; text-decoration:none; }
.pager a:hover { background:#339FD5; color:#FFF; text-decoration:none; }

.calendar {  }
.calendar thead td { height:44px; text-align:center; line-height:44px; background:#6BC1FA; color:#FFF; border:1px solid #6BC1FA; border-collapse:collapse; }
.calendar tbody td { height:36px; line-height:36px; padding:5px; background:#FFF; color:#666; border:1px solid #EEE; border-collapse:collapse; }
.calendar tbody td.disabled { background:#F4FCFF; }
.calendar tbody td.active {
    cursor: pointer;
    background: #84D945;
    color: #fff;
    font-weight: bold;
}
.calendar tbody td.control { width:50px; text-align:center; line-height:1.5; font-weight:bold; color:#154B67; }
.calendar tbody td.control-disabled { background:url(arrow-disabled.jpg) center top no-repeat; }
.calendar tbody td.control-up { background:url(arrow-up.jpg) center top no-repeat; cursor:pointer; }
.calendar tbody td.control-down { background:url(arrow-down.jpg) center bottom no-repeat; cursor:pointer; }
#calendar-hd { height:36px; text-align:center; padding-bottom:5px; font-size:20px; color:#154B67; font-weight:bold; }
#calendar-hd .control { cursor:pointer; height:36px; line-height:36px; }
#calendar-hd .control-left { float:left; padding-left:20px; background:url(arrow-left.jpg) left center no-repeat; }
#calendar-hd .control-right { float:right; padding-right:20px; background:url(arrow-right.jpg) right center no-repeat; }
#calendar-hd .control-disabled { float:left; padding-left:20px; background:url(arrow-left-disabled.jpg) left center no-repeat; cursor:default; }

.prev-next { padding:0 0 10px; }
.prev-next a { margin:0 5px; font-size:14px; }


.header .help { margin-right:120px; }
.topArea .wrap { position:relative; }
.topArea .langs { position:absolute; right:0; top:5px; }
.topArea .langs a { display:block; width:100px; height:30px; text-align:center; line-height:30px; background:#000; color:#FFF; border-radius:15px; font-size:14px; overflow:hidden; }
.topArea .langs a em { float:left; width:40%; border-radius:15px; }
.topArea .langs a em.on { width:60%; background:#6DC851; }




.mobile-header,
.mobile-nav,
.activeList .activeList-hd span em,
.activeList .activeList-bd .bd-close {
	display: none;
}

/* by merry at 2016-08-29 */
/* .merry-email-confirm img{ display:none!important; } */


@media screen and (max-width: 1240px){
	*,
	*:before,
	*:after {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	body {
		min-width: 100%;
	}
	.wrap {
		width: 895px;
	}
	
	.header .logo {
		width: auto;
		height: 60px;
		line-height: 50px;
		padding: 5px 0;
	}
	.header .logo img {
		max-height: 100%;
		max-width: 100%;
		width: auto;
		height: auto;
	}
	.header .nav {
		width: auto;
	}
	.header .nav li {
		width: auto;
	}
	.header .nav li a {
		width: auto;
		padding: 0 10px;
		height: 60px;
		line-height: 60px;
	}
	
	
	
	.header1 .logo {
		width: 200px;
		height: 120px;
		line-height: 120px;
	}
	.header1 .search {
		width: 350px;
		margin-top: 42px;
	}
	.header1 .search input {
		width: 270px;
	}
	.header1 .search button {
		width: 80px;
		height: 40px;
		line-height: 40px;
	}
	
	.header1 .cityList {
		font-size: 14px;
	}
	.header1 .cityList h2 {
		text-indent: 20px;
	}
	.header1 .nav {
		width: 650px;
	}
	.header1 .nav li {
		width: auto;
		font-size: 14px;
	}
	.header1 .nav li a {
		padding: 0 13px;
	}
	
	
	/* 首页 */
	.banner {
		height: auto;
	}
	.banner .b-bd {
		position: relative;
		height: 560px;
	}
	.banner .b-s {
		width: 100%;
		height: auto;
		bottom: 80px;
		top: auto;
		margin-left: -50%;
	}
	.banner .b-search {
		left: 50%;
		width: 500px;
		height: auto;
		margin: 0 auto;
	}
	.banner .b-search-t {
		float: none;
		width: 100%;
	}
	.banner .b-search-s {
		float: none;
		width: 100%;
		height: auto;
		border-left: none;
	}
	.banner .b-search-s span {
		display: block;
		float: none;
		width: 100%;
		text-align: left;
	}
	.banner .b-search-s select {
		float: none;
		width: 100%;
	}
	.banner .b-search-b {
		padding: 0;
	}
	.banner .b-li {
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}
	.banner .b-f {
		padding-top: 40px;
	}
	.banner .b-h {
		line-height: 34px;
		font-size: 30px;
	}
	
	
	.pic-item-list .pic-item:nth-child(4n),
	.pic-item-list .pic-item:nth-child(3n+1) {
		margin-right: 32px;
	}
	.pic-item-list .pic-item:nth-child(3n+3) {
		margin-right: 0;
	}
	.pic-item-list .pic-item {
		width: ;
	}
	
	
	.pic-item-list1 .pic-item:nth-child(3n),
	.pic-item-list1 .pic-item:nth-child(2n+1) {
		margin-right: 22px;
	}
	.pic-item-list1 .pic-item:nth-child(2n+2) {
		margin-right: 0;
	}
	.pic-item-list1 .pic-item {
		width: 421px;
		height: auto;
	}
	.pic-item-list1 .pic-item:hover .pic {
		padding: 0;
	}
	.pic-item-list1 .pic-item:hover .txt {
		margin: 0;
	}
	
	.placeNav dl {
		width: 25%;
		height: auto;
		min-height: 0;
		padding: 10px;
		background: none;
	}
	.placeNav dl:first-child {
		padding: 10px;
	}
	.placeNav dl dd {
		display: none;
	}
	.placeNav dl dt {
		font-size: 14px;
		padding-bottom: 0;
	}
	.placeNav dl a span {
		font-size: 12px;
	}
	.placeNav dl:last-child {
		display: block;
		float: left;
		width: 100%;
		text-align: center;
	}
	.placeNav dl:last-child dd {
		display: block;
		float: left;
		width: 100%;
	}
	
	
	/* 旅游预订 */
	.activeList .cont,
	.activeList .cont dd {
		width: 100%;
	}
	.activeList .cont dd {
		padding: 0 10px;
	}
	.activeList .cont dd span {
		width: auto;
		height: auto;
		margin: 0;
		padding: 5px 10px;
	}
	.activeList .cont .sub {
		padding: 10px 0;0
	}
	
	/* 景点详细页 */
	.detail .dTitle .dt-left,
	.detail .dPic {
		width: 500px;
	}
	.detail .dTitle .dt-right,
	.detail .calendar {
		width: 350px;
	}
	.detail .dPic .bigPic {
		float: none;
		width: 100%;
	}
	.detail .dPic .smallPic {
		float: none;
		width: 100%;
		position: relative;
		overflow: hidden;
	}
	.detail .dPic .smallPic .arrow {
		position: absolute;
		left: 0;
		top: 50%;
		width: 100%;
		height: 0;
		display: none;
	}
	.detail .dPic .smallPic .arrow a {
		position: absolute;
		top: 50%;
		height: 64px;
		float: none;
		-webkit-transform: translate(0, -50%);
		-moz-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		-o-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
	.detail .dPic .smallPic .arrow a.prev {
		left: 0;
	}
	.detail .dPic .smallPic .arrow a.next {
		right: 0;
	}
	.detail .dPic .smallPic .pic li {
		float: left;
		width: 25%;
		height: auto;
	}
	.detail .dPic .smallPic .pic li img {
		height: auto;
	}
	.detail .dPic .smallPic .pic li.on span {
		height: auto;
	}
	.detail .dPic .smallPic .pic li.on em {
		height: auto;
	}
	.detail .dPic .smallPic .pic li.on img {
		height: auto;
	}
	.detailArticle {
		float: none;
		width: 100%;
	}
	.recommend {
		float: none;
		width: 100%;
	}
	.recommend .pic-item-list .pic-item {
		float: left;
	}
	.artlist-wrap {
		float: none;
		width: 100%;
	}
	
	.artlist2 .item {
		margin-right: 35px;
	}
	.artlist2 .item:nth-child(3n+3){
		margin-right: 0;
	}
	
	.page-form .row span label {
		width: 120px;
	}
}



@media screen and (max-width: 960px){
	select,
	button,
	input[type="text"] {
		-webkit-appearance: none;
		-moz-appearance: none;
		-ms-appearance: none;
		-o-appearance: none;
		appearance: none;
		background: #fff;
	}
	.wrap {
		width: 100%;
		padding-right: 10px;
		padding-left: 10px;
	}
	.header1,
	.header {
		display: none;
	}
	
	body {
		padding-top: 60px;
	}
	.mobile-header {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 9;
		width: 100%;
		background: #fff;
		padding: 5px 0;
		color: #6DC851;
		display: block;
		box-shadow: 0 0 1px #aaa;
	}
	.mobile-header .menubtn {
		position: absolute;
		top: 50%;
		left: 10px;
		font-size: 20px;
		-webkit-transform: translate(0, -50%);
		-moz-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		-o-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
	.mobile-header .tel {
		position: absolute;
		right: 10px;
		top: 50%;
		font-size: 20px;
		-webkit-transform: translate(0, -50%);
		-moz-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		-o-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
	.mobile-header .tel a {
		display: block;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		border-radius: 50%;
		background: #6DC851;
		box-shadow: 0 0 0 4px #8BDE71 inset;
		color: #fff;
	}
	.mobile-header .logo {
		text-align: center;
		height: 40px;
		line-height: 40px;
	}
	.mobile-header .logo img {
		max-height: 100%;
	}
	
	.mobile-nav {
		display: block;
		position: fixed;
		left: 0;
		top: 0;
		bottom: 0;
		right: 0;
		z-index: 9;
		-webkit-transform: translate(-100%, 0);
		-moz-transform: translate(-100%, 0);
		-ms-transform: translate(-100%, 0);
		-o-transform: translate(-100%, 0);
		transform: translate(-100%, 0);
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.mobile-nav .mask {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background: rgba(0,0,0,0);
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.mobile-nav .bd {
		position: relative;
		z-index: 3;
		height: 100%;
		margin-right: 100px;
		overflow: hidden;
		background: #fff;
		padding: 10px 0;
		-webkit-transition: all 0.3s ease-in-out;
		-moz-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	}
	.mobile-nav.on {
		display: block;
		-webkit-transform: translate(0, 0);
		-moz-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		-o-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	.mobile-nav.on .mask {
		background: rgba(0,0,0,0.5);
	}
	
	.mobile-nav .logo {
		padding: 10px;
		text-align: center;
	}
	.mobile-nav .logo img {
		max-width: 100%;
		max-height: 50px;
	}
	.mobile-nav .search {
		padding: 10px;
	}
	.mobile-nav .search form {
		position: relative;
		border-radius: 20px;
		overflow: hidden;
	}
	.mobile-nav .search input {
		width: 100%;
		height: 30px;
		line-height: 30px;
		border: 1px solid #5CB2DD;
		border-radius: 20px;
		background: none;
		padding: 0 60px 0 10px;
	}
	.mobile-nav .search button {
		position: absolute;
		right: 0;
		top: 0;
		width: 50px;
		text-align: center;
		height: 30px;
		line-height: 30px;
		border: none;
		background: none;
		color: #5CB2DD;
		cursor: pointer;
	}
	.mobile-nav .search button:before {
		content: '';
		position: absolute;
		left: 0;
		top: 20%;
		height: 60%;
		width: 1px;
		background: #5CB2DD;
	}
	.mobile-nav .nav a {
		display: block;
		height: 40px;
		line-height: 40px;
		padding: 0 10px;
		text-align: center;
		color: #000;
		font-size: 16px;
	}
	.mobile-nav .langs { width: 100px; margin:0 auto; padding: 30px 0 10px; }
	.mobile-nav .langs a { display:block; width:100px; height:36px; text-align:center; line-height:36px; background:#000; color:#FFF; border-radius:15px; font-size:16px; overflow:hidden; }
	.mobile-nav .langs a em { float:left; width:40%; border-radius:15px; }
	.mobile-nav .langs a em.on { width:60%; background:#6DC851; }
	
	
	.banner .b-arrow {
		display: none;
	}
	.banner .b-hd {
		top: 0;
		bottom: auto;
		padding-top: 50%;
	}
	.banner .b-hd ul {
		position: absolute;
		left: 50%;
		bottom: 20px;
		-webkit-transform: translate(-50%, 0);
		-moz-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		-o-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
	}
	.banner .b-hd li {
		width: 40px;
	}
	.banner .b-bd {
		position: static;
		height: auto;
		width: 100%;
		margin: 0;
	}
	.banner .b-ul {
		width: 100% !important;
		height: auto !important;
		padding-top: 50%;
	}
	.banner .b-li {
		width: 100% !important;
	}
	.banner .b-s {
		position: static;
		width: 100%;
		margin: 0;
		padding: 10px;
	}
	.banner .b-search {
		width: 100%;
	}
	.banner .b-search-t {
		text-align: center;
	}
	.banner .b-search-s span {
		text-align: center;
	}
	.banner .b-search-b {
		float: none;
		width: 100%;
	}
	.banner .b-search-b button {
		margin: 0 auto;
	}
	.banner .b-f {
		padding-top: 0;
	}
	.banner .b-li .wrap {
		position: absolute;
		top: 50%;
		left: 0;
		width: 100%;
		-webkit-transform: translate(0, -50%);
		-moz-transform: translate(0, -50%);
		-ms-transform: translate(0, -50%);
		-o-transform: translate(0, -50%);
		transform: translate(0, -50%);
	}
	.picSlider1 {
		padding: 0 10px;
	}
	.pic-item-list1 .pic-item {
		width: 50%;
		height: auto;
		padding: 10px;
		margin: 0 !important;
	}
	.pic-item-list .pic-item {
		width: 50%;
		height: auto;
		padding: 10px;
		background: none;
		margin: 0 !important;
	}
	.pic-item-list .pic-item.border {
		box-shadow: none;
	}
	.pic-item-list .pic-item .item {
		background: #fff;
		padding: 5px;
		margin: 0 auto;
	}
	.pic-item-list .pic-item.border:hover,
	.pic-item-list .pic-item:hover {
		box-shadow: none;
	}
	.pic-item-list .pic-item.border .item,
	.pic-item-list .pic-item:hover .item {
		box-shadow:0 0 1px #000;
	}
	.pic-item-list .pic-item .pic {
		height: auto;
		background-repeat: no-repeat;
		background-position: center;
		background-size: cover;
	}
	.pic-item-list .pic-item .pic a {
		display: block;
		padding-top: 64%;
	}
	.pic-item-list .pic-item .pic img {
		display: none;
	}
	.pic-item-list .pic-item .txts {
		height: 65px;
		margin-top: 15px;
	}
	.pic-item-list .pic-item .txt2 {
		margin-top: 0;
	}
	.product .pic-item-list {
		padding-top: 15px;
	}
	
	.placeNav dl {
		width: 50%;
	}
	.footer .ftBrea {
		padding-bottom: 20px;
		background-size: 100% auto;
	}
	
	.location {
		display: none;
	}
	.activeList {
		padding: 10px 0;
	}
	.activeList .activeList-hd span {
		float: none;
		width: 100%;
		display: block;
		text-align: left;
		padding: 0 10px;
	}
	.activeList .activeList-hd span em {
		float: right;
		display: block;
		font-size: 20px;
	}
	.activeList .activeList-bd {
		position: fixed;
		top: 0;
		right: 0;
		z-index: 8;
		bottom: 0;
		left: 0;
		padding: 10px 0;
		background: #fff;
		overflow: auto;
		display: none;
	}
	.activeList .activeList-bd .bd-close {
		position: absolute;
		right: 0;
		top: 0;
		width: 30px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		font-size: 16px;
		background: #ddd;
		color: #fff;
		display: block;
	}
	
	.tabs {
		padding: 10px 0;
	}
	.tabs a {
		font-size: 14px;
		height: 28px;
		line-height: 28px;
		padding: 0 10px;
	}
	
	.artlist2 {
		padding-top: 20px;
	}
	.artlist2 .item {
		width: 50%;
		margin: 0 !important;
		padding: 10px;
	}
	.artlist2 .item .pic img {
		max-width: 100%;
		height: auto;
	}
	.detailArticle {
		font-size: 14px !important;
	}
	.detailArticle span {
		font-size: 14px !important;
	}
	.detailArticle img {
		max-width: 100%;
		max-height: 100%;
		width: auto;
		height: auto;
	}
	.detailArticle iframe {
		width: 100%;
		height: 200px;
	}
	.detail .dTitle .dt-left, .detail .dPic,
	.detail .dTitle .dt-right, .detail .calendar {
		width: 100%;
	}
	.calendar tbody td {
		height: 24px;
		line-height: 24px;
	}
	
	.detail .dTitle h2 {
		font-size: 20px;
	}
	.detail .dPic{
		margin-bottom: 20px;
	}
	.detail .dPic .bigPic > img{
		width: 100%;
		height: auto;
	}
	.detail .dPic .bigPic .pic ul{
		width: 100% !important;
		height: 100% !important;
	}
	.detail .dPic .bigPic .pic ul li {
		width: 100% !important;
		height: 100% !important;
		padding-top: 0;
	}
	.detailArticle h2 {
		font-size: 20px !important;
	}
	.detailArticle table {
		width: 100% !important;
	}
	.detailArticle .cont p {
		border-bottom: 1px solid #ddd;
		padding: 5px;
	}
	.detailArticle .box1 h3 em,
	.detailArticle .box1 h3 i {
		width: 20%;
	}
	.detailArticle .box1 .cont p {
		padding: 5px;
	}
	.detailArticle .box1 .cont span {
		display: block;
		width: 100%;
		line-height: 1.3em;
		padding: 5px 0;
	}
	.detailArticle .box1 .cont em,
	.detailArticle .box1 .cont i {
		width: 50%;
	}
	
	
	.xubox_layer {
		position: fixed !important;
		top: 0px !important;
		right: 0px !important;
		bottom: 0px !important;
		left: 0px !important;
		width: auto !important;
		height: auto !important;
		margin: 0 !important;
	}
	.xubox_main {
		width: 100% !important;
		height: 100% !important;
		overflow-y: auto !important;
		overflow-x: hidden !important;
	}
	.xubox_page {
		position: static !important;
	}
	.xubox_border {
		top: 0 !important;
		left: 0 !important;
		width: 100% !important;
		height: 100% !important;
		border: none !important;
	}
	.layerBox .wrapper {
		padding: 10px !important;
	}
	.layerBox .calc-form .row span label {
		float: none;
		width: 100%;
		display: block;
	}
	.layerBox .calc-form .projects .row span.price {
		width: auto;
	}
	.layerBox .calc-form .row .input-text {
		width: 100% !important;
	}
	.layerBox .calc-form .projects .row span.input-box .input-text {
		width: 30px !important;
	}
	.layerBox .calc-form .row textarea.input-text {
		width: 100% !important;
	}
	.xubox_setwin {
		right: 0 !important;
		top: 0 !important;
	}
	.xubox_setwin .xubox_close1 {
		right: 0 !important;
		top: 0 !important;
		margin: 0 !important;
	}
	
	
	.layerBox .calc-form .projects .row span.input-box { height: 30px; display: inline-block; font-size:16px; }
	.layerBox .calc-form .projects .row span.input-box b{ height:100%; line-height:30px; width:30px;}
	.layerBox .calc-form .projects .row span.input-box .input-text{ 
    width: 40px!important;
    height: 30px;
    line-height: 30px;
	}
	.layerBox h2{ font-size:18px;}
	.layerBox .calc-form h4{ font-size:16px;}
	.layerBox .calc-form .row span label{ font-size:15px; padding-bottom:5px;}
	.layerBox .calc-form .projects .row span.price{ font-size:15px;}
	.layerBox .calc-form .tips h3{ font-size:15px;} 
	.layerBox .calc-form .tips p{ font-size:14px;} 
	
	.layerBox .calc-form .row .input-text{ height:30px; line-height:30px; font-size:14px;}
	
	.layerBox .calc-form .row .countryCode{ 
	width: 100px!important;
    margin-right: 6px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 5px;
    border-style: none;
    border: 1px solid #ccc;
    padding: 5px;
	}
	.layerBox .calc-form .row button{ font-size:14px;}
	
	
}
@media screen and (max-width: 560px){
	.pic-item-list1 .pic-item {
		width: 100%;
	}
	.pic-item-list .pic-item {
		width: 100%;
	}
	.placeNav dl {
		width: 100%;
	}
	
	.page-form .row span {
		display: block;
		width: 100%;
	}
	.page-form .row span label {
		float: none;
		display: block;
		width: 100%;	
	}
	.page-form .row .input-text {
		width: 100% !important;
	}
}